import 'package:json_annotation/json_annotation.dart';

part 'complaint_submit_response.g.dart';

@JsonSerializable()
class ComplaintSubmitResponse {
  @JsonKey(name: 'code')
  int code;

  ComplaintSubmitResponse(this.code);

  factory ComplaintSubmitResponse.fromJson(Map<String, dynamic> json) =>
      _$ComplaintSubmitResponseFromJson(json);
}
